div#newsbutton {
	margin-top: 10px;
	clear: both;
}
div#newsbutton a, a:hover > div.upd {
	text-decoration: none;
	background-color: #016DB6;
}
a:hover div.upd {
	color: #FFFFFF;
}
div.upd {
	font-size: 16px;
	color: #FFFFFF;
	background-color: #0099CC;
	height: 18px;
	width: 400px;
	padding-top: 7px;
	padding-bottom: 10px;
	text-align: center;
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
	border-radius: 3px;
	text-decoration: none;
}
p.comment-count {
	text-align: right;
}
p.comment-count span {
	font-style: normal;
	border: 1px solid #CCCCCC;
	color: #666666;
	padding-right: 3px;
	padding-left: 3px;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
	border-radius: 5px;	
}
